@charset "utf-8";
/* CSS Document */

html,body {
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family:"arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #000;
	line-height: 1.5;
	text-align: center;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input,textarea {
	font-family: "arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #000;outline:none;
}
input:focus,textarea:focus { outline: none; }
ul,li {	list-style: none;	padding: 0;	margin: 0;}

h1,h2,h3,h4,h5,h6,p,dl,dd,dt {	margin: 0;	padding: 0;}

a {	text-decoration: none;	color: #000;}
a:hover {	color: #0166d0;	text-decoration: none;}
a img {	border: 0;}

input::-webkit-input-placeholder{	color: #A3AEBD;}
input::-moz-placeholder{	color: #A3AEBD;}
input:-ms-input-placeholder{	color: #A3AEBD;}

textarea::-webkit-input-placeholder{	color: #A3AEBD;}
textarea::-moz-placeholder{	color: #A3AEBD;}
textarea:-ms-input-placeholder{	color: #A3AEBD;}

.wrap { overflow: hidden;  margin: 0 auto; padding-top: 5.8em;}

.con { max-width: 1316px; width:86%; margin: 0 auto; }

    .font72 { font-size: 72px;}
	.font60 { font-size: 60px;}
	.font56 { font-size: 56px;}
	.font48 { font-size: 48px;}
	.font46 { font-size: 46px;}
	.font42 { font-size: 42px;}
	.font40 { font-size: 40px;}
	.font38 { font-size: 38px;}
	.font36 { font-size: 36px;}
	.font32 { font-size: 32px;}
	.font30 { font-size: 30px;}
	.font28 { font-size: 28px;}
	.font26 { font-size: 26px;}
	.font24 { font-size: 24px;}
	.font22 { font-size: 22px;}
	.font20 { font-size: 20px;}
	.font18 { font-size: 18px;}
	.font16 { font-size: 16px;}
	.font14 { font-size: 14px;}
	.font12 { font-size: 12px;}

@media only screen and (max-width:1920px) {
html,body { font-size: 0.833vw;}
	
	.font72 { font-size: 3.75vw;}
	.font60 { font-size: 3vw;}
	.font56 { font-size: 2.9vw;}
	.font48 { font-size: 2.5vw;}
	.font46 { font-size: 2.45vw;}
	.font42 { font-size: 2.4vw;}
	.font40 { font-size: 2.2vw;}
	.font38 { font-size: 2vw;}
	.font36 { font-size: 1.87vw;}
	.font32 { font-size: 1.66vw;}
	.font30 { font-size: 1.56vw;}
	.font28 { font-size: 1.45vw;}
	.font26 { font-size: 1.3vw;}
	.font24 { font-size: 1.25vw;}
	.font22 { font-size: 1.14vw;}
	.font20 { font-size: 1.04vw;}
	.font18 { font-size: 0.93vw;}
	.font16 { font-size: 0.833vw;}
	.font14 { font-size: 0.73vw;}
	.font12 { font-size: 0.62vw;}
}

@media only screen and (max-width:828px) {
	.wrap { padding-top: 6em;}
	.con { width:auto; margin: 0 1em; }
}

@media only screen and (max-width:828px) {
html,body { font-size: 2.8vw;}

.font56 { font-size: 6.2vw;}
.font48 { font-size: 5.8vw;}
.font46 { font-size: 5.6vw;}
.font42 { font-size: 5.4vw;}
.font40 { font-size: 5.2vw;}
.font38 { font-size: 4.8vw;}

.font36 { font-size:4.4vw;}
.font34 { font-size:4.3vw;}
.font30 { font-size: 4.2vw;}
.font28 { font-size: 4vw;}
.font26 { font-size:3.8vw;}
.font24 { font-size: 3.6vw;}
.font22 { font-size: 3.4vw;}
.font20 { font-size: 3.2vw;}
.font18 { font-size: 3vw;}
.font16 { font-size: 2.8vw;}
.font14 { font-size: 2.4vw;}
.font12 { font-size: 2vw;}
}

/*头部*/
.headerH { height: 5.8em; }
.headerW {position: absolute; z-index: 500; left: 0; top: 0;
 width: 100%;	height:5.8em;  
transition: all 0.5s;
-webkit-transition:all 0.5s;
background-color: #fff;}
 
.headerH { top: -5.8em;}

.headerW .con {height: 100%; overflow: visible;}

.header { margin: 0 auto; height: 100%; 
transition: all 0.5s;
-webkit-transition:all 0.5s;
display: flex; justify-content: space-between; align-items: center;}

.header .logo { margin: 0 auto; display: flex; justify-content: center;
 align-items: center; text-align: left;}
.header .logo img {	display: block;	 height: 3.3em; width:auto;}
.header .logo a { color: #2d2d2d; display: flex; justify-content: center;
 align-items: center;	}
.header .logo .pic { }
.header .name {padding-left: 0.8em;margin-left: 0.8em; border-left: 2px solid #2068b3;
 font-weight: bold;}
.header .name .ch {letter-spacing: 0.1em; font-size: 1.12em;}
.header .name .en { font-size: 0.7em;}

.header .c-switch-w { font-size: 1em; display: inline-block;
width: 2.5em; height: 2.5em; 
display: none; justify-content: center; align-items: center;}
.header .c-switch {  display: inline-block; color: #fff;
transition: all 0.5s;
-webkit-transition:all 0.5s;
width: 16px; height:16px; cursor: pointer; position: relative; z-index: 0;} 
.header .c-switch i {
	position: relative;
	display: block;
	height: 3px;
	background: #000;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;}
.headerB .header .c-switch i { background-color: #000;}
.headerMS .header .c-switch i { background-color: #000;}
.header .c-switch i:nth-child(1) {	top: 0;}
.header .c-switch i:nth-child(3) {	bottom: 0;}
.header .c-switch i:nth-child(2) {	margin: 3px 0; }

.header .c-switch.show i:nth-child(2) {	opacity: 0;}
.header .c-switch.show i:nth-child(1) {
	top:6px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.header .c-switch.show i:nth-child(3) {
	bottom: 6px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

@media only screen and (max-width:828px) {	
	.header .c-switch-w { display: flex; margin-left: 0.7em;}
	.header .c-switch.show::after { left: -30%; top: -30%; width: 160%; height: 160%;}
}

@media only screen and (max-width:828px) {
.headerW { position: fixed; transition: all 0s; height: 6em;}
.header {height: 100%; justify-content: space-between;}
.header .logo { margin-left: 1em;}
}

/*头部导航*/
.navW { height: 0; position: relative; z-index: 100000; }
.navFixed { position: fixed; left: 0; top: 0; width: 100%;}
.navbg {background-color: rgba(221,221,221,0.63); }
.nav { height: 3em;}
.nav>ul {height: 100%;
display: flex; justify-content: flex-end; align-items: center;}
.nav>ul>li { flex: 1; height: 100%;position: relative;z-index: 100;
cursor: pointer; margin: 0 auto;  font-weight: bold;}
.nav>ul>li>a,.nav>ul>li>span {
	position: relative;color: #323232;	z-index: 1; height: 100%;
    display: flex; justify-content: center; align-items: center; cursor: pointer;}
.nav>ul>li>a:hover {color: #000;}
.nav>ul>li.cur>a { background-color: #167bd6; color: #fff; }

.headerB .nav>ul>li>a,
.headerB .nav>ul>li>span { color: #000;}
.headerB .nav>ul>li>a:hover {color: #000;}

.headerC .nav>ul>li>a,
.headerC .nav>ul>li>span { color: #000;}
.headerC .nav>ul>li>a:hover {color: #000;}

.nav .sub_nav {
	display: none;
	position: absolute; z-index: 1;
	top: 3em; 
	left: 50%; margin-left:-50%;  width: 100%; text-align: center;
	background: rgba(221,221,221,0.63); 
	padding: 0.4em 0;
	-moz-box-shadow:0 10px 10px rgba(0, 0, 0, .1);
	-webkit-box-shadow:0 10px 10px rgba(0, 0, 0, .1);
	box-shadow:0 10px 10px rgba(0, 0, 0, .1);
	
	}	
.nav .sub_nav .arrow { position: absolute; top: -1em; height: 1em; 
 left: 0; width: 100%;
content: ""; display: block; overflow: hidden;}
.nav .sub_nav .arrow::before { content: ""; display: block;
width: 0.9em; height: 0.9em;
margin: 0.7em auto 0;
background: rgba(255,255,255,0.95); 
transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
}
.nav .sub_nav li { line-height: 2.6em;  page-break-inside: .18em 0;
 overflow: hidden; }
.nav .sub_nav li a {color: #000; padding:0 0.5em; display: block;
 position: relative; z-index: 0;height: 2.6em;}
.nav .sub_nav li a:hover { color: #fff; background-color: #0166d0;}
@media only screen and (max-width:828px) {
	.navW {flex: 1; margin-left: 1em; margin-right: 0; justify-content: flex-end;}
	.navW .nav { display: none !important;}
}

/*电脑版下拉菜单*/
.popupNavP { position: absolute; left: 0; right: 0; top: 100%;
background:#e1e8ef url(../images/navbg.jpg) center 0 no-repeat;
background-size:100% 100%; display: none;}
.popupNavP .list { margin: 0 17% 0; padding: 2.2em 0; line-height: 2.55;
 flex-wrap: wrap; display: flex; justify-content:space-between; align-items: flex-start;
 text-align: left; color: #383838;}
.popupNavP .list a { color: #383838;}
.popupNavP .list a:hover { color: #abcf4d;}
.popupNavP .list dl { margin-right: 1%;}
.popupNavP .fnav dl:last-child { margin-right: 0;}
.popupNavP .list dl dt { font-weight: bold;}


.popupNav { display: none; position: fixed; z-index: 400;
left: 0; top: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.8);
}
@media only screen and (min-width:828px) {
	.popupNav { display: none !important;}
}
.popupCon { overflow: hidden; position: relative; z-index: 0; height: 100vh;
 width: 100%; margin: 0 auto 0 0;
display: flex; flex-direction: column; justify-content: space-between; align-items: stretch;}
.popupCon .navM {flex: 1; display: block;}
  
.navM { top: 0; margin-bottom:2em;margin-top: 4.7em;
		overflow-y: auto;  position: relative;	z-index: 0;
			font-size: 14px;
			line-height: 3.2;
			text-align: left;}
    .navM .con {display: block; font-size: 16px;}
	.navM .con>ul {width: 100%; margin: 0 auto;
	 margin-top:1em;}
	   
	.navM li { text-transform: uppercase;
		border-top: 1px solid rgba(255,255,255,0.3);
		position: relative;z-index: 0;	}   
	.navM li:first-child {border-top: 0;}
	.navM .con>ul>li { padding: 0 1em; }
	.navM .title { font-weight: bold; }
	.navM .title a {color: #fff;}
	.navM .title a:hover {color: rgba(255,255,255,0.8);}
	.navM a {color: #eaeaea;display: block;	}
	.navM .con>ul>li li { line-height: 2;}
	.navM a:hover {	color: #fff;	}
	.navM li .title { display: flex; justify-content: space-between; align-items: center;}

	.navM ul ul { position: static;	height: 0;	overflow: hidden;
		transition: height 2s; font-size: 0.9em; line-height: 3.4em;	}
	.navM ul ul li { border-top:0 ;}
	.navM ul ul li a {text-indent: 1em; border-top:0 ; 	}

	.navM li .arrow {display: block;
		height:0.9em;
		width: 0.9em; 
		background: url(../images/arrow.png) center center no-repeat;
		background-size:contain;
		
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}
	.navM li.show .arrow {
		transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
	}
	.navM ul .sub_nav_s .sub_nav { height: auto;}
	.navM li.show>.sub_nav { padding: 0.9em 0;
		height: auto;border-top: 1px solid  rgba(255,255,255,0.3); 
	}

.position { margin-top: 2em; text-align: left; color: rgba(0,0,0,0.5);}
.position a {display: inline-block;color: rgba(0,0,0,0.5);}
.position a:hover { text-decoration: underline;color: rgba(0,0,0,1);}
.position span {display: inline-block; }
.position .line { display: inline-block; margin: 0 0.4em; }
.position span.cur { color: #000;}
 
/*底部*/
.footer { 
color: #fff; text-align: left; width: 100%; background: #0661ce;}

.footerCen {  padding: 6.2em 0 7.2em; 
display: flex; justify-content: space-between; align-items: flex-start;}

.footer .fLogo { width: 17.5em;}
.footer .fLogo img { height: auto; width: 12em; display: block;}

.footer .info{ width: 36%;  text-align: center; padding: 0 0 1.8em;
border-left: 1px solid rgba(255,255,255,0.4);
 border-right: 1px solid rgba(255,255,255,0.4);}

.footer .ewm { text-align: center;}
.footer .ewm ul {display: flex; flex-wrap: wrap; justify-content: center; align-items: flex-start;} 
.footer .ewm img { margin: 2em 1.1em 0;  display: block;
 width: 6.5em; height:6.5em; object-fit: contain;}
 
.footer .info .tel  { margin-top: 1em; letter-spacing: 0.1em;}

.footer .flink { width: 26%; margin-top: 2em;}
.footer .flink .tit { padding: 0.1em 0.8em; color: #515151; background-color: #fff;}
.footer .flink ul { margin-top: 1.7em; display: flex; flex-wrap: wrap; justify-content: flex-start;
 align-items: flex-start; line-height: 2.3em;}
.footer .flink li { width: 49%; margin-right: 1%;}

.footer a { color: #fff;}
.footer a:hover { color: #fff; text-decoration: underline;}

@media only screen and (max-width:828px) {
.footerCen { display: block;}
.footer .fLogo{margin: 0 auto;}
.footer .fLogo img {margin: 0 auto;}
.footer .flink { width: auto; text-align: center;}
.footer .info{ margin-top: 2em; width: auto;  text-align: center; padding: 0 0 1.8em;
border: 0;
border-top: 1px solid rgba(255,255,255,0.4);
 border-bottom: 1px solid rgba(255,255,255,0.4);}
}

.page { margin-top: 2.9em;	text-align: center;	color: #909397; line-height:2; }
@media only screen and (max-width:828px) {
	.page { font-size: 12px;}
}
.page a,
.page .dot {
	display: inline-block;
	color: #909397; 
	padding: 0.1em 0.7em 0; 
	margin: 0.5em 0.2em 0;
}
.page a:hover { color: #00376F;  }
.page .cur {display: inline-block; padding: 0.1em 0.7em 0; 
	margin: 0.5em 0.2em 0; font-weight: bold; ;color: #00376F;}

.page .prev { color: #00376F; font-weight: bold; background-color: rgba(255,255,255,0.9);
	display: inline-block;font-family: "宋体";
}
.page .next { color: #00376F;font-weight: bold; background-color: rgba(255,255,255,0.9);
	display: inline-block;font-family: "宋体";}
.page .prev:hover,
.page .next:hover{ background-color: #ffffff;}
.page .disabled { color: #bed1e3; background-color: rgba(255,255,255,0.5);}


.btnBlue { display: inline-block; cursor: pointer; color: #fff; 
letter-spacing: 0.1em;
 padding: 0.1em 0.8em 0; line-height: 2.1;
 text-align: center; text-transform: uppercase;
transition: all 0.5s;
-webkit-transition:all 0.5s; 
background-color: #167bd6;
-moz-border-radius:2em; -webkit-border-radius:2em; border-radius:2em;}
.btnBlue::after {  content: ""; display: inline-block; 
width: 2em; height: 1.125em;
background: url(../images/arrow.png) center center no-repeat;
background-size:contain ; margin-left: 0.1em; position: relative; z-index: 0; top: -0.15em;
transition: all 0.5s;
-webkit-transition:all 0.5s; vertical-align: middle;}
.btnBlue:hover { color: #fff;}
.btnBlue:hover::after {
	transform: translate(0.3em,0);
	-ms-transform: translate(0.3em,0); /* IE 9 */
	-webkit-transform: translate(0.3em,0); /* Safari and Chrome */
}



/*弹出框 视频*/
.videoPopup { position: fixed; z-index: 2000; top: 0; left: 0;
width: 100%; height: 100vh; display: none; justify-content: center; align-items: center;
background-color: rgba(0,0,0,0.85);}
.videoPopup .videoCon { border: 1em solid #fff; width: 80%; max-width: 1000px; height: auto;
display: flex; justify-content: center; align-items: center;}
.videoPopup .close { top: 5%; right: 2%;
	position: absolute; z-index: 1;
	cursor: pointer; display: block;
	width:5.3em; height: 5.3em; margin-right: -1.4em;
    background: url(../images/close.svg) center center no-repeat;
	background-size:contain ;
}
.videoPopup .video { width: 100%;}
@media only screen and (max-width:828px) {
	.videoPopup .videoCon {  width: 90%; border: 0.5em solid #fff; }
}

/*弹出框 图片轮播*/
.enviPopup { position: fixed; z-index: 2000; top: 0; left: 0;
width: 100%; height: 100vh; display: none; justify-content: center; align-items: center;
background-color: rgba(0,0,0,0.85);}
.enviPopup .enviCon { 
	width: 100%; display: flex; justify-content: center; align-items: center;}

.swiper-envi-p {  width: 50%;}
.swiper-envi-p .swiper-slide {}
.swiper-envi-p .item { padding:0.4em; 
background-color: #fff;
transition: all 0.2s;
-webkit-transition:all 0.2s;}
.swiper-envi-p .item .pic { overflow: hidden; display: block; 
cursor: pointer; position: relative; z-index: 0; padding-top: 66%;
}
.swiper-envi-p .item .pic img { position: absolute; left: 0; top: 0;
width: 100%; height: 100%; object-fit: cover;
}

.enviPopup .close { top: 5%; right: 2%;
	position: absolute;
	cursor: pointer; display: block;
	width:5.3em; height: 5.3em; margin-right: -1.4em;
    background: url(../images/close.svg) center center no-repeat;
	background-size:contain ;
}
.enviPopup .btnNext,
.enviPopup .btnPrev { position: absolute;
	cursor: pointer; display: block;
	width:3em; height: 3em; 
	transition: all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
	background:rgba(255,255,255,0.4) url(../images/arrow_5.svg) center center no-repeat;
	background-size:contain;
	
} 
.enviPopup .btnNext { top: 50%; margin-top: -1.5em; right: 6%;}
.enviPopup .btnPrev {top: 50%; margin-top: -1.5em; left: 6%;
transform: rotate(180deg);
-ms-transform: rotate(180deg); 
-webkit-transform: rotate(180deg); 
}
.enviPopup .btnNext:hover,
.enviPopup .btnPrev:hover {
background-image: url(../images/arrow_5_on.svg);
}




/* ----- PB分页数字条效果 结束 ----- */
.pagebar .pagination {
	display:flex;
	justify-content:center;
	margin-top:50px;
}
.pagination a {
	background:#fff;
	border:1px solid #ccc;
	color:#333;
	font-size: 14px;
	padding:8px 12px;
	margin:0 5px;

}
.pagination span {
	color: #333;
	font-size:14px;
	padding:8px 2px;
	margin:0 5px;
	
}
.pagination a:hover {
	color:#014ce3;
	border:1px solid #014ce3;
}
.pagination a.page-num-current {
	color:#fff;
	background:#014ce3;
	border:1px solid #014ce3;
}


/* 学院专业 */
.xyzyList{}
.xyzyList .ul1{margin-top: 2.5rem;margin-left: -1.4rem;justify-content: flex-start;margin-bottom: -1.9rem;align-items: flex-start;}
.xyzyList .ul1 .li1{text-align: left;margin-bottom: 0.6rem; width: calc(33.333% - 1.75rem);margin-left: 1.4rem;border: 0.06rem solid #dce5ea; background:#f9fcfe;background:#f9fcfe url(../images25/nytextbg.png) no-repeat bottom center;}
.xyzyList .ul1 .li1 .pic{display: none;}
.xyzyList .ul1 .li1 .pic img{height: 9.4rem;}
.xyzyList .ul1 .li1 .text{padding-top: 0.6rem;}
.xyzyList .ul1 .li1 .text h6{position: relative;padding-right: 1.25rem;display: flex;justify-content: space-between;}
.xyzyList .ul1 .li1 .text h6::before{position: absolute;content: "";left: -0.31rem;top: 0;height: 2.5rem;border-radius: 0 1.25rem 1.25rem 0;background: #3287e1;width: calc(100% - 0.94rem);z-index: 2;}
.xyzyList .ul1 .li1 .text h6::after{content: "";position: absolute;left: -0.31rem;top: -0.31rem;width: 0.31rem;height: 0.31rem;background: url(../images/sanj.png) no-repeat center;background-size: 0.31rem;}
.xyzyList .ul1 .li1 .text h6 a{font-size: 1rem;font-weight: 600;color: white;position: relative;z-index: 6;line-height: 1.75rem;padding-left: 0.6rem;display: block;width: calc(100% - 1.9rem);height: 1.75rem;margin-top: 0.375rem;}
.xyzyList .ul1 .li1 .text h6 a:hover{color: #e4be0f;}
.xyzyList .ul1 .li1 .text h6 span{background: url(../images/xyzy01.png) no-repeat center;background-size: 1.625rem;width: 2.5rem;height: 2.5rem;position: relative;z-index: 9;transition: 0.4s all;cursor: pointer;}
.rotate {transform: rotate(90deg);}
.xyzyList .ul1 .li1 .text .con{padding:1.13rem 1.25rem;min-height: 10rem;}
.xyzyList .ul1 .li1 .text .con .zyfl{}
.xyzyList .ul1 .li1 .text .con .zyfl+.zyfl{border-top: 0.06rem dashed #dce5ea;margin-top: 0.6rem;padding-top: 0.6rem;}
.xyzyList .ul1 .li1 .text .con h3 {font-size: 0.88rem;color: #323232;font-weight: 600;line-height: 1.5rem;color: #b71c1c;}
.xyzyList .ul1 .li1 .text .con ul{}
.xyzyList .ul1 .li1 .text .con ul li:nth-child(1){margin-top: 0.6rem;}
.xyzyList .ul1 .li1 .text .con ul li{width: 100%;margin-bottom: 0.25rem;padding-left: 0.75rem;position: relative;}
.xyzyList .ul1 .li1 .text .con ul li::after{content: "";width: 0.31rem;height: 0.31rem;background: #026196;border-radius: 50%;position: absolute;left: 0;top: 0.56rem;}
.xyzyList .ul1 .li1 .text .con ul li a{font-size: 0.81rem;line-height: 1.4rem;color: #666666;transition: 0.6s all;}
.xyzyList .ul1 .li1 .text .con ul li a:hover{color: #026196;transition: 0.6s all;}

@media only screen and (max-width:828px) {
	.xyzyList .ul1 .li1{text-align: left;margin-bottom: 0.6rem; width: 45%;margin-left: 1.4rem;border: 0.06rem solid #dce5ea; background:#f9fcfe;background:#f9fcfe url(../images25/nytextbg.png) no-repeat bottom center;}
}
/*@media only screen and (min-width:1920px) {*/
/*	.xyzyList .ul1 .li1{text-align: left;margin-bottom: 0.6rem; width: calc(33.333% - 1.75rem);margin-left: 1.4rem;border: 0.06rem solid #dce5ea; background:#f9fcfe;background:#f9fcfe url(../images25/nytextbg.png) no-repeat bottom center;}*/
/*}*/


.tabs_out{display: flex;justify-content: flex-start;}
.tabs_out .bt_out{}
.tabs_out .bt_out{}
.tabBoxCon{margin-bottom: 1.86rem;margin-top: 2em}
.tabBoxCon a{display: block;padding: 0.375rem 1.25rem;position: relative;}
.tabBoxCon a::before{content: "";position: absolute;left:0;top: 0;width: 2px;height: 100%;background: #ebebeb;}
.tabBoxCon a span{display: block;font-size: 1.125rem;color: #323232;line-height: 1.625rem;}
.tabBoxCon .active a{background: #3287e1;}
.tabBoxCon .active a span{color: white;}
.tabBoxCon .bt_out_xygw{margin-left: 20px;}

.zyli a::before{content: "";position: absolute;left: 0;top: 50%;margin-top: -2.5px;width: 5px;height: 5px;border-radius: 50%;background:#3287e1;}

.zylist {
	display: block;
	font-size: 1rem;
	color: #555;
	line-height: 1.75rem;
	padding: 0.625rem 0;
	transition: 0.4s all;
	position: relative;
	padding-left: 1.25rem;
}
.zyli {
	border-bottom: 1px solid #e0e0e0;
}


.flex-start{display: flex;justify-content: flex-start;flex-wrap: wrap;}

.college-url {
	font-size: 0.812rem; color: #666; text-decoration: none; display: block; word-break: break-all;
}
.college-url:hover {
	color: #541675;
	text-decoration: underline;
}

/* ----- PB分页数字条效果 结束 ----- */